Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/561/?format=api
{ "ob_id": 561, "uuid": "08a10ca2ffdd474d9ca044958898f926", "title": "Meteor -3M satellite", "abstract": "Meteor-3M is a joint Russian-US environment/atmosphere monitoring meteorological satellite launched on December 10th, 2001.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/396/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/397/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1598/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1597/?format=api" ] }